@charset "utf-8";
/* CSS Document */



*{margin:0px; padding:0px;}



/*---2013 およよHP---*/


body{ color:#fff; background:#000; }

#container {
	margin:0px;
	/*margin-left:auto;*/
	/*margin-right:auto;*/
	width:960px;
	/*border-left:1px solid #666;*/
	/*border-right:1px solid #666;*/
	}
	
#container .sp60{ height:60px;}


#viewer {
	margin: 0 auto;
	width: 960px;
	height: 420px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}


#btn {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	width:196px;
	height:197px;
	}


#ft_info{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:40px 0px;
	width:896px;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	}
	
#ft_info .logo{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	width:355px;
	}
	
#ft_info .txt{
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:770px;
	font-size:18px;
	font-family:"メイリオ", Meiryo;
	}
	
#ft_info a{color:#fff;}

#ww69 { margin:0 auto; width:896px; text-align:center; border-top:1px solid #666;}

